<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>net.bbmsoft</groupId>
		<artifactId>iocfx-parent</artifactId>
		<version>4.0.0-SNAPSHOT</version>
	</parent>

	<artifactId>iocfx-api</artifactId>

	<name>IoCFX API</name>

</project>
